.parent {
    display: grid;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.div1 { grid-area: 1 / 1 / 2 / 2; }
.div2 { grid-area: 1 / 1 / 2 / 2; }

.absolute-top {
    z-index: 100000;
}

.grid-encouragement {
    display: grid;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.spirit-encouragement { grid-area: 1 / 1 / 2 / 2; }
.text-encouragement { grid-area: 1 / 1 / 2 / 2; }
